@charset "UTF-8";
/*=======================================
知る・楽しむ - ぺったん倶楽部
=========================================*/
.p-enjoy-movie {
  margin-bottom: 12.5vw; }
  @media screen and (max-width: 767px) {
    .p-enjoy-movie {
      margin-bottom: 32vw; } }

.p-enjoy-movie__content {
  background: #fff;
  border-radius: 1.04167vw;
  -webkit-box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(93, 0, 0, 0.12);
          box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(93, 0, 0, 0.12);
  padding: 3.125vw 5.20833vw 5vw; }
  @media screen and (max-width: 767px) {
    .p-enjoy-movie__content {
      border-radius: 5.33333vw;
      -webkit-box-shadow: 1.33333vw 1.33333vw 2.66667vw rgba(93, 0, 0, 0.12);
              box-shadow: 1.33333vw 1.33333vw 2.66667vw rgba(93, 0, 0, 0.12);
      padding: 8vw 5.33333vw 13.33333vw; } }
